.row {
    margin-right: 0;
    margin-left: 0;
}

a.btn-primary.enquire-btn {
  color: #fff;
  background-color: #ff5a5f;
  border-color: #e00007;
  border-bottom:2px solid #e00007;
}
a.btn-primary.enquire-btn:hover, a.btn-primary.enquire-btn:active {
  color: #fff;
  background-color: #ff6a6f;
  border-color: #ff3d44;
  border-bottom:2px solid #ff3d44;
}

/*.navbar-tagline{
    display:none !important;
}
.navbar-tagline.search{
    display:block !important;
}*/

/* Cover Image */
.item-cover {
    height: 550px;
}

.item-cover .item-cover-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    background-color: #ddd;
    height: 100%;
}

.item-overview {
    display: block;
    padding: 20px 0 20px 0;
}
/*
.row.row-1{
        background-color:#f1f1f1;
}
.row.row-2{
        background-color:#fff;
}*/
#content .row{
    border-bottom: 1px solid #ddd;
    padding-bottom: 60px;
    padding-top: 40px;
}
#content .row.no-padding{
    padding-bottom: 0px;
    padding-top: 0px;
}
#content .bic_calendar.row{
    border-bottom: 0px none;
    padding-bottom: 0px;
    padding-top: 0px;
}
#content .row:nth-child(2n+1){
    background-color:#fff;
}
.container.item-section .bk-wrap-component{
    border-bottom:0px none !important;
}

.bk-component.bk-component-item-feed-accommodation .bk-item-feed-accommodation.bk-thumbnail-view, .bk-component.bk-component-item-feed .bk-item-feed.bk-thumbnail-view{
    padding-top:0px !important;
}
/* Item Overview */
.item-overview h1 {
    margin-bottom:0px;
    padding-bottom:0px;
}
.iVvy-itemView .row.item-top{
    padding-bottom:20px !important;
}
.iVvy-itemView .row.item-top-speaker {
    padding-top: 83px !important;
}
.item-overview h1 div span.stars span {
    margin-top: 10px;
}

.item-overview a.viewMap span {
    width: 16px;
    height: 16px;
    background-color: #000;
}

.item-overview-noimage {
    padding-top: 103px;
    padding-bottom: 40px;
}

/* Item Details Overview Icon Table */
ul.venue-details-large {
    margin: 25px 0 0 0;
    padding: 0;
    list-style: none;
}

ul.venue-details-large li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    text-align: center;
    margin-right: 10px;
    width: 80px;
    vertical-align: top;
}
ul.venue-details-large li i {
    display: block;
    margin-bottom: 5px;
    font-size: 28px;
    color: #BBBBBB;
}
ul.venue-details-large li.li-type i		{ background-position:0px 0; }
ul.venue-details-large li.li-pax i		{ background-position:0px -114px; }
ul.venue-details-large li.li-km i		{ background-position:0px -152px; }
ul.venue-details-large li.li-event i	{ background-position:0px -190px; }
ul.venue-details-large li.li-accomm i	{ background-position:0px -228px; }
ul.venue-details-large li.li-reviews i	{ background-position:0px -266px; }

ul.venue-details-large li a:link,
ul.venue-details-large li a:visited {
    color: #747474;
}

ul.venue-details-large li a:active,
ul.venue-details-large li a:hover {
    color: #747474;
    text-decoration: none;
}

ul.venue-details-large li a strong {
    border-bottom: 1px dotted #b3b3b3;
    color: #999;
}

ul.venue-details-large li strong {
    color: #999;
}
ul.venue-details-large li strong.underline {
    border-bottom: 1px dotted #b3b3b3;
    cursor:pointer;
}

ul.venue-details-large li.speaker-photo{
    width:110px;
}
ul.venue-details-large li.speaker-photo div{
    display:block;
    width:110px;
    height:110px;
    -webkit-border-radius: 55px;
    -moz-border-radius: 55px;
    border-radius: 55px;
    overflow: hidden;
}
ul.venue-details-large.speaker-details-large li i {
    margin-top: 15px;
}

.speaker-categories i{
    color:#aaa;
    font-size:14px;
    margin-top:3px;
    margin-right:5px;
    vertical-align:top;
}

a.dotted-line {
    font-weight: bold;
    color: #747474;
    border-bottom: 1px dotted #b3b3b3;
}

a.dotted-line:link,
a.dotted-line:visited {
    color: #747474;
}

a.dotted-line:active,
a.dotted-line:hover {
    color: #747474;
    text-decoration: none;
}

/* Gallery Thumbnails */
.row.item-photos {
    padding-left: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    margin-left: -5px;
    margin-right: -5px;
}

.row.item-photos .item a span {
    display: block;
    position: absolute;
    height: 26px;
    width: 26px;
    overflow: hidden;
    background-image: url(../../img/zoom-icon.png);
    margin-top: -26px;
}

.carousel a.left,
.carousel a.right,
.carousel ol.carousel-indicators {
    display: none;
}

.carousel:hover a.left,
.carousel:hover a.right,
.carousel:hover ol.carousel-indicators {
    display: block;
}

.row.item-photos ol.carousel-indicators {
    display: none !important;
}

.carousel-control {
    transition: opacity 0.25s ease-in-out;
}

/* Calendar / Enquiry box */
.bic_calendar.row {
    margin-right: 0;
    margin-left: 0;
}

.bic_calendar .event,
.bic_calendar .event:hover,
.bic_calendar .day,
.bic_calendar .day:hover {
    text-shadow: none;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.bic_calendar .event a,
.bic_calendar .event a:hover,
.bic_calendar .event a:focus,
.bic_calendar .day a,
.bic_calendar .day a:hover,
.bic_calendar .day a:focus {
    text-decoration: none;
    cursor: default;
}

.bic_calendar .event a,
.bic_calendar .event a:hover,
.bic_calendar .event a:focus {
    color: #fff !important;
}

.bic_calendar .day a,
.bic_calendar .day a:hover,
.bic_calendar .day a:focus {
    color: #999;
}

.item-calendar {
    margin-top: 20px;
}

.item-calendar.affix {
    position: relative;
}

.enquiry-box {
    display: block;
    text-align: center;
    padding: 20px 20px 10px 20px;
    max-width: 280px;
}

.enquiry-box .phone {
    display: block;
    padding-top: 20px;
    padding-bottom: 10px;
    font-size: 13px;
    font-weight:400;
}

.enquiry-box .phone span {
    font-size: 18px;
    font-weight: bold;
    font-weight: 700;
    letter-spacing: -0.05em;
}

.enquiry-box .phone span img {
    vertical-align: middle;
}

.enquiry-box .phone i{
    color:#aaa;
}

.enquiry-box a.enquire-btn {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
}

.item-calendar .enquiry-box {
    display: none;
    background-color: #fff;
}

.item-calendar.affix .enquiry-box {
    display: block;
}
.item-calendar.no-calendar .enquiry-box {
   display:block;
   padding-bottom:20px;
}
.enquiry-box-static.no-calendar {
   display:none;
}
.enquiry-box .phone.phone-mobile {
    display:none;
}

/* Event Room Listing */
.event-rooms-container .event-room {
    padding-left: 0;
    padding-right: 0;
}

.event-rooms-container .event-room .left {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
}

.event-rooms-container .event-room .right {
    padding-left: 15px;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
}

.tabView .event-rooms-container .event-room {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #e0e0e0;
}

.tabView .event-rooms-container .event-room.last-item {
    border-bottom: 0 none !important;
}

.scrollView .event-rooms-container .event-room {
    padding-bottom: 30px;
}

.scrollView .event-rooms-container .event-room.last-item {
    padding-bottom: 0;
}

.event-room-header-top {
    display: none;
    padding-bottom: 10px;
}

.event-room-venue {
    display: block;
    padding: 0 0 5px 0;
    color: #747474;
    font-weight: 300;
    text-transform: uppercase;
}

.event-room-price {
    display: block;
    padding: 0 0 5px 0;
}
.event-room-thumb span {
    display: block;
    position: absolute;
    height: 26px;
    width: 26px;
    overflow: hidden;
    background-image: url(../../img/zoom-icon.png);
    margin-top: -26px;
}


/* Item View Availability Table */
.event-room-availability table {
    width: 100%;
}

.event-room-availability table td.date {
    white-space: nowrap;
    padding: 5px 0 5px 0;
    line-height: 24px;
}

.event-room-availability table td.date div {
    display: block;
    width: auto;
}

.event-room-availability table td.date span {
    display: block;
    float: left;
    width: auto;
    margin-right: 3px;
    white-space: nowrap;
}

.event-room-availability table td.date span.number {
    width: 24px;
    height: 24px;
    line-height: 22px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    background-color: #666;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-weight: 700;
}

.event-room-availability table tr.day td {
    height: 24px;
}

.event-room-availability table td span.availability {
    display: block;
    width: 100%;
    height: 100%;
    max-height: 24px;
    min-width: 10px;
    min-height: 10px;
    background-color: #d8d8d8;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
}
.event-room-availability table td span.availability.available {
    background-color: #c5e2a8;
}
#eventPackages .bk-component.bk-component-packages .bk-package .bk-menus-container.panel-group .bk-package.bk-menu h4{
    line-height: 1;
}
#eventPackages .bk-component.bk-component-packages .bk-package .bk-menus-container.panel-group .bk-avatar{
    width: 30px;
    height: 30px;
}
#eventPackages .bk-component.bk-component-packages .bk-package .bk-menus-container.panel-group .bk-avatar i{
    font-size:14px;
    margin-top: 7px;
    margin-bottom: 0px;
}
#eventPackages .bk-component.bk-component-packages .bk-package.bk-menu {
    margin-top: 8px;
    min-height: 38px;
    padding-left: 38px;
}

/* Event Packages */
.event-package {
    display: block;
    padding-bottom: 25px;
}
.event-package .event-package-price {
    display: block;
    padding: 5px 0 5px 0;
}
.event-package .event-package-price span.amount {
    color: #00baf2;
    font-weight: bold;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: -0.05em;
}

/* Event Menus */
.bk-menu-pax-limit:before{
    display: inline-block;
    content: "\f0c0";
    width: 14px;
    height: 14px;
    margin-right: 3px;
    font-size: 14px;
    font-family: FontAwesome;
    color: #aaa;
}
.bk-menu-pax-limit.time:before{
    content: "\f017";
}
.bk-menus-container .panel-group, .bk-menus-container.panel-group{
    width:100%;
}
.bk-menus-container .panel-heading{
    padding:0px;
}
.bk-menus-container .panel-heading h4 a{
    display:block;
    padding:10px 15px;
}
.bk-menus-container .panel-heading h4 a, .bk-menus-container .panel-heading h4 a:hover, .bk-menus-container .panel-heading h4 a:active{
    text-decoration:none;
    color:#555;
}
.bk-menus-container .panel-heading h4 a i{
    font-size:14px;
    margin-left:5px;
}
.bk-menus-container .panel-heading h4 a:hover i.uk-icon-chevron-down, .bk-menus-container .panel-heading h4 a:active i.uk-icon-chevron-down,
.bk-menus-container .panel-heading h4 a:hover i.uk-icon-chevron-up, .bk-menus-container .panel-heading h4 a:active i.uk-icon-chevron-up{
    color: #00baf2 !important;
}
.bk-menus-container .panel-heading h4 a i.uk-icon-chevron-down{
    display:none;
}
.bk-menus-container .panel-heading h4 a.collapsed i.uk-icon-chevron-down{
    display:inline-block;
}
.bk-menus-container .panel-heading h4 a.collapsed i.uk-icon-chevron-up{
    display:none;
}
.count-hold{
    display:block;
    float:right;
    color:#888;
}
.count-hold span{
    color:#333;
}
.count-hold i{
    color: #00baf2;
    vertical-align:top;
    margin-top:3px;
    margin-left:5px;
    font-size:14px;
}


.bk-menu .left{
    width:50%;
    float:left;
}
.bk-menu .right{
    width:40%;
    float:right;
}
.bk-packages .bk-menus-container h4{
    margin-top:0px;
    margin-bottom:0px;
    padding-bottom:0px;
}
.bk-packages .bk-menus-container h4.sub-heading{
    font-size: 14px;
    font-weight: 500;
    color: #999;
    text-transform: uppercase;
    padding-bottom:0px;
    margin-top:15px;
}
.bk-packages .bk-menus-container h4.sub-heading:first-of-type{
    margin-top:0px;
}
.bk-component.bk-component-packages .bk-package.bk-menu {
    margin-top:15px;
}
.bk-component.bk-component-packages .bk-package.bk-menu div.bk-package-price {
    padding-bottom: 5px;
}
.bk-component.bk-component-packages .bk-package.bk-menu div.bk-package-price .amount {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: -0.05em;
}
.bk-component.bk-component-packages .bk-package.bk-menu div.bk-package-price .small {
    display:block;
    margin-top: -5px;
}
.bk-menu-extras div{
    width:100%;
}
.bk-menu-extras div:last-of-type{
    margin-bottom: 15px;
}
.bk-packages .bk-menus-container .bk-menu-extras h4 {
    line-height: 1;
    padding-bottom:5px;
}
.bk-menu-extras div ul{
    margin-top:0px;
    margin-bottom:0px;
    padding-top:0px;
    padding-bottom:0px;
    list-style:disc;
}
.bk-menu-extras div ul li{
    font-weight:400;
}
.bk-menu-extras div ul li span.bk-menu-extras-price{
    display:block;
    width:auto;
    float:right;
}
.bk-menu-extras div ul li span.bk-menu-extras-desc{
    display:block;
    font-weight:300;
    padding-bottom: 6px;
    color: #888;
}

.bk-menu-extras.package h4{
    margin-top:0px;
    padding-top:0px;
}
.bk-menu-extras.package h4.heading{
    font-size: 14px;
    font-weight: 500;
    color: #999;
    text-transform: uppercase;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 5px;
}
.bk-menu-extras.package ul{
    margin-bottom:10px;
}
.bk-menu-extras.package ul:last-of-type{
    margin-bottom:0px;
}
.menuAnchor{
    display:block;
    position:absolute;
    margin-top:-128px;
}

.bk-menu-extras table tbody th{
    background-color:#fff;
}
.bk-menu-extras .table>thead>tr>th {
    border-bottom: 1px solid #ddd;
    background-color: #f3f3f3;
    font-size: 11px;
    font-weight: 400;
    padding-top:3px;
    padding-bottom:3px;
}
.bk-menu-extras table tbody td span{
    font-weight:bold;
    color:#7fb248;
}
.bk-package.bk-menu a.show-extras {
    margin-bottom: 10px;
}

/* User Reviews */
.venue-reviews {
    display: block;
    padding: 60px 0 60px 0;
}

.avg-reviews {
    display: block;
    background-color: #f3f3f3;
    border: 1px solid #e0e0e0;
    padding: 10px;
    min-height: 80px;
}

.avg-reviews .avg-total {
    display: block;
    float: left;
    background-color: #00baf2;
    color: #fff;
    width: 60px;
    text-align: center;
}

.avg-reviews .avg-total .avg-total-num {
    display: block;
    font-size: 28px;
    line-height: 28px;
    padding: 5px 0 5px 0;
    letter-spacing: -0.05em;
}
.avg-reviews .avg-total .avg-out-of {
    display: block;
    font-size: 13px;
    line-height: 13px;
    padding: 3px 0 3px 0;
    background-color: #828282;
}
.avg-reviews .avg-score {
    display: block;
    float: left;
    width: auto;
    margin-left: 20px;
    text-align: center;
    width: auto;
    padding-top: 4px;
}
.avg-reviews .avg-score span {
    font-weight: 400;
    color: #121212;
    white-space: nowrap;
}
.avg-reviews .avg-score div {
    font-size: 24px;
    font-weight: 400;
    color: #00afe4;
    letter-spacing: -0.05em;
}

.review-item {
    display: block;
    margin-top: 15px;
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 15px;
    padding-right: 0;
}
.review-item.last-item, .review-item:last-of-type {
    border-bottom: 0 none;
}
.review-item-scores {
    display: block;
    padding-top: 13px;
}
.review-item-scores div {
    display: block;
    float: left;
    width: auto;
    padding-right: 15px;
    font-weight: 400;
}
.review-item-scores div span {
    font-weight: bold;
    font-weight: 700;
    color: #00afe4;
}
.review-item-name {
    display: block;
    margin-bottom: 10px;
    font-weight: 400;
}
.review-item-details {
    display: block;
    margin-bottom: 10px;
}
.review-item-right {
    padding-right: 0;
}
.review-item-right p.user-review-text {
    display: block;
    margin-top: 28px;
}
.review-item-right p.user-review-text:before{
    color: #ccc;
    content: "\201C";
    font-size: 4em;
    line-height: 0.1em;
    margin-right: 3px;
    vertical-align: -0.4em;
    font-family:Georgia,Times New Roman,serif;
}

.review-item .review-item-left {
    text-align: right;
}
.review-item .review-item-score {
    background-color: #00baf2;
    color: #fff;
    font-size: 28px;
    line-height: 28px;
    width: 50px;
    height: 50px;
    padding-top: 10px;
    letter-spacing: -0.05em;
    text-align: center;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    float: right;
    margin-bottom: 10px;
}

.show-more-reviews .btn{
    margin-top:10px;
}

blockquote.venue-reply{
    font-size:13px;
    border-left: 4px solid #dddddd;
}
blockquote.venue-reply p{
    margin:0px;
    padding:0px;
    font-style:normal;
    font-weight:400;
    line-height:1.2;
}
blockquote.venue-reply footer {
    display: block;
    font-size: 100%;
    font-style:normal;
    line-height:1.2;
    color: #777;
    padding-top:8px;
}
blockquote.venue-reply footer cite{
    font-style:italic;
}

.item-separator {
    display: block;
    height: 1px;
    overflow: hidden;
    background-color: #e0e0e0;
    margin: 30px 0 0 0;
}
.scrollView .item-separator {
    background-color: #dadada;
}

/* Map */
.item-map {
    display: block;
    background-color: #fff;
    padding: 0;
}
.item-map img {
    width: 100%;
    height: auto;
}

/* Item View Nav Bar */
.item-navbar {
    display: none;
    width: 100%;
    height: 40px;
    background-color: #343434;
    margin: 0;
}
.yamm .yamm-content {
  padding: 20px 15px;
}
.item-navbar.transparent {
    display: block;
    position: fixed;
    top: 50px;
    z-index: 999;
}

.item-navbar .nav-tabs {
    height: 40px;
    overflow: hidden;
    border-bottom: 0 none;
}

.item-navbar .nav-tabs > li > a {
    margin-right: 0;
    line-height: 1.42857;
    border: 0 none;
    border-radius: 0;
    border-bottom: 4px solid transparent;
    padding: 9px 15px 9px 15px;
    font-size:13px;
}

.item-navbar .nav-tabs > li > a:link,
.item-navbar .nav-tabs > li > a:visited {
    color: #cdcdcd;
}

.item-navbar .nav-tabs > li > a:hover,
.item-navbar .nav-tabs > li > a:active {
    color:#fff;
    background-color:#444;
}

.item-navbar .nav-tabs > li.active > a,
.item-navbar .nav-tabs > li.active > a:hover,
.item-navbar .nav-tabs > li.active > a:focus {
    color: #fff;
    cursor: default;
    background-color: #444;
    border:0px none;
    border-bottom:4px solid #00baf2;
}
.item-navbar .nav-tabs li a i{
    display:none;
    font-size:18px;
    width:18px;
    text-align:center;
}

.component-divider {
    margin-bottom: 40px;
}

#relatedVenuesContainer {
    margin-top: 0px;
}

.bk-packages h4{
    font-size:13px;
    margin-top:20px;
    margin-bottom:5px;
}

a.show-more, a.show-extras {
    display: block;
    margin-top: 5px;
    font-weight: 400;
}
.small-description p{
    margin-bottom:5px;
}
.large-description, .options-inclusions, .full-bio{
    display:none;
}
.large-description p{
    margin-bottom:5px;
}

.address.dotted-line{
    font-weight:normal;
    font-weight:400;
    text-decoration:none;
}
.uk-modal .bk-item-info i{
    width:20px;
}

/* Meeting Room Tables */
.iVvy-itemView .meeting-table {
    display:table;
    width:100%;
}
h4.border-top{
    border-top:1px solid #ddd;
    padding-top:30px;
    padding-bottom:10px;
}

.iVvy-itemView .meeting-table.meeting-table-mobile{
    display:none;
    overflow-x:scroll;
    width:70%;
}
.table-responsive {
  border: 0px none;
}

.iVvy-itemView .meeting-table-row-head {
    display:table-row;
}

.iVvy-itemView .meeting-table-row {
    display:table-row;
}

.iVvy-itemView .meeting-table-cell {
    display:table-cell;
    height:100%;
    vertical-align:middle;
}

.iVvy-itemView .room-table {
    display:table;
    height:100%;
    width:100%;
}

.iVvy-itemView .room-table-row {
    display:table-row;
    height:100%;
}

.iVvy-itemView .room-table-cell {
    display:table-cell;
    height:100%;
}

.iVvy-itemView .room-item-table {
    display:table;
    height:100%;
    width:100%;
}

.iVvy-itemView .room-item-table-row {
    display:table-row;
    height:100%;
}

.iVvy-itemView .room-item-table-cell {
    display:table-cell;
    height:100%;
    vertical-align:middle;
}

.iVvy-itemView .meeting-table-row-head .meeting-table-cell {
    text-transform:uppercase;
    font-size:11px;
    color:#777;
    padding:5px 10px;
}

.iVvy-itemView .meeting-table-row .meeting-table-cell {
    /*border-right:1px solid #ddd;*/
    padding:0 10px;
}
.iVvy-itemView .meeting-table-row .meeting-table-cell:last-child {
    border-right:0px none;
}

.iVvy-itemView .meeting-table-row .no-padding {
    padding-top:0;
}

.iVvy-itemView .meeting-table-row .meeting-table-cell span {
    display:block;
    font-size:11px;
    line-height:12px;
    font-weight:normal;
    color:#777;
}

.iVvy-itemView .room-table-cell {
    font-size:10px;
    font-weight:normal;
    text-align:center;
    /*border-right:1px solid #ddd;*/
    vertical-align:middle;
    line-height:12px;
    width:70px;
}

.iVvy-itemView .room-table-cell:last-child {
    border-right:0 none;
}

.iVvy-itemView .room-table-cell span {
    display:block;
    width:48px;
    height:33px;
    margin:0 auto;
}

.iVvy-itemView .layout-theatre span {
    background-image: url(../../img/layouts-small.png);
    background-repeat: no-repeat;
    background-position: 0;
}

.iVvy-itemView .layout-classroom span {
    background-image: url(../../img/layouts-small.png);
    background-repeat: no-repeat;
    background-position: -48px 0;
}

.iVvy-itemView .layout-ushape span {
    background-image: url(../../img/layouts-small.png);
    background-repeat: no-repeat;
    background-position: -96px 0;
}

.iVvy-itemView .layout-cabaret span {
    background-image: url(../../img/layouts-small.png);
    background-repeat: no-repeat;
    background-position: -144px 0;
}

.iVvy-itemView .layout-boardroom span {
    background-image: url(../../img/layouts-small.png);
    background-repeat: no-repeat;
    background-position: -192px 0;
}

.iVvy-itemView .layout-banquet span {
    background-image: url(../../img/layouts-small.png);
    background-repeat: no-repeat;
    background-position: -240px 0;
}

.iVvy-itemView .layout-cocktail span {
    background-image: url(../../img/layouts-small.png);
    background-repeat: no-repeat;
    background-position: -288px 0;
}

.iVvy-itemView .layout-square span, .iVvy-itemView .layout-hollow span {
    background-image: url(../../img/layouts-small.png);
    background-repeat: no-repeat;
    background-position: -336px 0;
}

.iVvy-itemView .layout-square span, .iVvy-itemView .layout-exhibition span {
    background-image: url(../../img/layouts-small.png);
    background-repeat: no-repeat;
    background-position: -384px 0;
}

.iVvy-itemView .room-item-table-cell {
    width:70px;
    height:38px;
    /*border-right:1px solid #ddd;*/
    text-align:center;
}

.iVvy-itemView .room-item-table-cell:last-child {
    border-right:0 none;
}

.iVvy-itemView .meeting-table-cell .text {
    display:block;
    /*width:200px;*/
    padding:5px 0;
}

.iVvy-itemView .room-item-table .col-five {
    width:62px;
}

.iVvy-itemView .no-padding {
    padding:0!important;
}

.uk-modal{
    z-index:1041;
    padding:0px;
}
.uk-modal-dialog {
    padding: 20px 20px 20px 20px;
}
.uk-modal-dialog > .uk-close:first-child {
  margin: 0px 0px 0px 0px;
}
.uk-close:after {
  font-size: 28px;
}
.uk-modal.room-modal .uk-modal-dialog-large{
    max-width:760px;
}
.bk-component.bk-component-item-feed .bk-item-feed.bk-thumbnail-view .bk-items .bk-item figure {
    min-height:188px;
    margin-top:0px;
}
.bk-item-feed-accommodation.bk-thumbnail-view .bk-items .bk-item figure {
    min-height:159px;
}
.modal-nav{
    display:block;
    float:right;
    padding-right:8px;
    margin-right:10px;
    border-right:1px solid #ddd;
    height:20px;
}
.modal-nav a{
    display:inline-block;
    font-size:21px;
    width: 20px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    color:#333 !important;
    opacity:0.3;
}
.modal-nav a:hover, .modal-nav a:active{
    color:#333;
    opacity:0.5;
}

.enquiry-box .buttons{
  height:54px;
}
.enquiry-box .buttons button, .enquiry-box .buttons a.btn {
    display:block;
    float:left;
    width:50%;
    margin:0px;
    font-weight:bold;
    font-weight:700;
    text-transform:uppercase;
    font-size:13px;
    height:34px;
    /*background-color:#3cb5d9;*/
}
.enquiry-box .buttons.single button.btn-book, .enquiry-box .buttons.single a.btn-book {
    width:100%;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.enquiry-box div.btn-height {
    height: 15px;
}
.enquiry-box .buttons.single button.btn-enquire, .enquiry-box .buttons.single a.btn-enquire {
    width:100%;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

span.middle-or{
    display:block;
    position:absolute;
    width:24px;
    height:24px;
    border-radius:17px;
    line-height:20px;
    text-align:center;
    margin-left:50%;
    left:-12px;
    margin-top:5px;
}
span.middle-or-bg{
    display:block;
    position:absolute;
    width:24px;
    height:24px;
    border-radius:17px;
    line-height:20px;
    text-align:center;
    margin-left:50%;
    left:-12px;
    margin-top:5px;
}
.enquiry-box.enquiry-box-static span.middle-or{
    margin-left:108px;
    left:auto;
}
.enquiry-box.enquiry-box-static span.middle-or-bg{
    margin-left:108px;
    left:auto;
}
a.book-inspection {
  /*color: #01a2d2;*/
  text-decoration: none;
  width:100%;
  font-size:13px;
  font-weight:400;
  /*text-transform:uppercase;*/
}

/* Remove below when Add Inspection buttoin is live */
a.book-inspection {
  display:none;
}
.enquiry-box .phone {
  padding-top: 0px;
}
/* Remove ^ when Add Inspection buttoin is live */

div.availabilityTypeContainer{
    display:block;
    text-align:center;
    background-color:#fff;
}
div.availabilityType{
    display: inline-block;
    font-weight: 400;
    font-size:12px !important;
    padding:10px 0px 0px 0px !important;
    text-align: center;
    background-color: #fff;
}
div.availabilityType.live{
    margin-right:5px;
}
div.availabilityType i{
    display:inline-block;
    width:10px;
    height:10px;
    margin-right:5px;
    margin-top:4px;
    vertical-align:top;
}
div.availabilityType.live i{
    background-color: #7fb248;
}
div.availabilityType.rfp i{
    background-color: #f39b13;
}
div.availabilityType hr{
    margin:5px 0px 0px 0px !important;
}

.no-img{
    width:100%;
    height:100%;
    background-color:#e4e4e4;
    text-align:center;
}
.no-img img{
    vertical-align:middle;
}

.package-hidden{
    display:none;

}
.btn-showmore{
    display:block;
    margin: 0px auto;
    font-size: 12px;
    padding: 4px 4px;
    width:100px;
}

.venue-detail-icons{
    display:inline-block;
    position:absolute;
    width:auto;
    background-color:#00baf2;
    padding:5px 0px 5px 10px;
    margin-top:-44px;
    /*opacity:0.8;*/
    color:#fff;
    font-weight:bold;
    font-weight:700;
    font-size:14px;
}
.venue-item.standard .venue-detail-icons{
    background-color:#282828;
}
.venue-detail-icons ul{
    list-style:none;
    margin:0px;
    padding:0px;
    margin-top: -1px;
}
.venue-detail-icons ul li{
    margin:0px;
    padding:0px;
    display:inline-block;
    padding-left:0px;
    margin-right:10px;
}
.venue-detail-icons ul li i{
    margin-right:5px;
}

.enquiry-text, .pay-later{
    display:inline-block;
    width:auto;
    font-size:13px;
    font-weight:400;
    line-height:18px;
    margin-bottom:10px;
    padding-top: 15px;
}
.pay-later .bk-icon-glyph{
    color:#7fb248;
    top:0px;
    margin-right:4px;
    font-size:18px;
}
.enquiry-text span {
    color:#01a2d2;
    cursor: pointer;
}
.full-desc{
    display:none;
}

.scroll-description{
  max-height: 75px;
  overflow-y: scroll;
  margin-bottom:20px;
}

/* Questions */
.venue-questions h3{
    display: table-cell;
    vertical-align: top;
    padding-bottom: 20px;
    font-size: 16px;
    font-weight: bold !important;
    color: #555555;
}
.venue-questions .panel-group{
    width:100%;
}
.venue-questions .panel-group .panel-heading {
    padding: 0;
}
.venue-questions .panel-group .panel-heading h4 a{
    display:block;
    font-size:13px;
    font-weight:bold;
    font-weight:400;
    line-height: 17px;
    padding: 10px 15px;
    text-decoration: none;
    color: #555;
}
.venue-questions .panel-group .panel-heading h4 a i{
    margin-left:5px;
}
.venue-questions .panel-group .panel-heading h4 a i.uk-icon-chevron-up {
    display: inline-block;
}
.venue-questions .panel-group .panel-heading h4 a i.uk-icon-chevron-down {
    display: none;
}
.venue-questions .panel-group .panel-heading h4 a.collapsed i.uk-icon-chevron-up {
    display: none;
}
.venue-questions .panel-group .panel-heading h4 a.collapsed i.uk-icon-chevron-down {
    display: inline-block;
}
.venue-questions .panel-group .panel-heading h4 a:hover i.uk-icon-chevron-down, .venue-questions .panel-group .panel-heading h4 a:active i.uk-icon-chevron-down,
.venue-questions .panel-group .panel-heading h4 a:hover i.uk-icon-chevron-up, .venue-questions .panel-group .panel-heading h4 a:active i.uk-icon-chevron-up{
    color: #00baf2 !important;
}
.venue-questions .panel-body{
    font-size: 14px;
    line-height: 22px;
}

.venue-questions-hidden{
    display:none;
    margin-top:5px;
}
.venue-questions-ask{
    margin-top:20px;
    padding:10px;
    text-align: center;
    background: #e2e2e2;
    border-radius: 3px;
}
.venue-questions-ask.no-border{
    border-top:0px none;
}
.venue-questions-ask div{
    padding-bottom:5px;
}
#askQuestion i{
    font-size:14px;
    margin-right:5px;
}

.new-question{
    display:none;
    background-color: #f1f1f1;
    border: 1px solid #e0e0e0;
    margin-top:20px;
}
.new-question-heading{
    font-size: 13px;
    font-weight: normal;
    font-weight: 400;
    border-bottom: 1px solid #dedede;
    background-color: #f5f5f5;
    color: #555;
    padding: 10px 15px 10px 15px;
    margin: 0px;
}
.new-question-heading i{
    font-size:14px;
    margin-right:5px;
}
.new-question-body{
    padding: 10px 15px 10px 15px;
}
.new-question-body .form-horizontal .form-group {
    margin-right: 0px;
    margin-left: 0px;
}
.new-question-body .form-horizontal .form-group label{
    font-size: 13px;
    font-weight: 400;
    color: #747474;
}
.new-question .btn i{
    font-size:14px;
    margin-right:5px;
}


/* Button loading */
.buttons button.btn-book.loading, .buttons a.btn-book.loading{
    background-image: url("/marketplace/btn-loading.gif");
    background-position: center;
    background-repeat: no-repeat;
}
.buttons button.btn-enquire.loading, .buttons a.btn-enquire.loading{
    background-image: url("/marketplace/btn-loading-blue.gif");
    background-position: center;
    background-repeat: no-repeat;
}

.venue-hot-deal-box{
    text-align: left;
    line-height: 16px;
}
.venue-hot-deal-box.alert-info {
    color: #555;
    background-color: #f5f5f5;
    border-color: #ddd;
    line-height:1.35;
}
.venue-hot-deal-box table{
    width:auto;
}
.item-calendar.affix .venue-hot-deal-box{
    display: block;
    margin-top: 0px;
    background-color: #fff;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
}
.venue-hot-deal-box img{
    min-width: 44px;
}
.venue-hot-deal-box .showDescription, .showTermsConditions{
    display: inline-block;
    width: auto;
    font-weight: 400;
}
.showTermsConditions{
    margin-top:8px;
    font-size:11px;
}
.full-promo, .full-promo-terms{
    display:none;
}

#eventRooms .has-threed-scan{
    transition: opacity 0.25s ease-in-out;
}
#eventRooms .has-threed-scan .s3d-dollhouse-vid{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    transition: opacity 0.25s ease-in-out;
}
#eventRooms .has-threed-scan:hover .s3d-dollhouse-vid, #eventRooms .has-threed-scan:active .s3d-dollhouse-vid{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}
#eventRooms .has-threed-scan .s3d-dollhouse-vid iframe{
    cursor:pointer;
    cursor:hand;
    pointer-events: none;
}

.three-view-lg{
    display: block;
    margin:0px auto 5px auto;
    width:32px;
    height:28px;
    background-image: url('/venuesearch/2/img/3D-32.png');
    background-repeat: no-repeat;
    background-position: center center;
}

.btn-showmore-reviews{
    display:block;
    margin: 0px auto;
    font-size: 12px;
    padding: 4px 4px;
    width:100px;
}

/* function spaces */
.iv__spaces {
}

.iv__spaces .col-item-left {
    padding-right: 0 !important;
}

.iv__spaces .row {
    background: transparent !important;
}

.iv__spaces .baseapp-form .form-element {
    padding: 5px 0 10px 0;
}

#content .row .panel-heading {
    padding: 0;
}

.panel-heading a {
    display: block;
    padding: 4px 15px;
    border: 1px solid #DDDDDD;
    border-radius: 3px;
    font-size: 13px;
    text-decoration: none;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08);
}

.panel-heading a:hover {
    text-decoration: none;
}

#content .row:nth-child(odd) .panel-heading a {
    background-color: #F5F5F5;
}

#content .row:nth-child(even) .panel-heading a {
    background-color: #FFFFFF;
}

.panel-heading a.collapsed i.uk-icon-chevron-up {
    top: 2px;
    transform: rotate(180deg) translate(0,-3px);
    transform-origin: center;
}
.panel-heading a i.uk-icon-chevron-up {
    float: right;
    position: relative; top: 4px;
    margin-left: 10px;
    transform: rotate(0) translate(0,0);
    transition: transform 0.5s cubic-bezier(.17,.67,.45,1.4), top 0.25s ease-out;
}
.panel-heading a i.uk-icon-chevron-down {
    display: none;
}

.iv__spaces .iv__spaces__items {
    padding: 0 15px;
}

.iv__spaces .iv__spaces__items .bk-item-container {
    margin-left: 0;
    padding: 0;
}

.iv__spaces .iv__spaces__items button:not(.uk-modal-close) {
    float: right;
    position: relative; top: -30px; right: 15px;
    text-transform: uppercase;
}

#eventDate-element-container {
    position: absolute; top: 30px; right: 0;
    margin-bottom: 30px;
  }

#eventDate-element-container label {
    float: left;
    position: relative; top: 6px;
    margin-right: 10px;
    font-size: 16px;
}

#eventDate-element-container dd {
    float: left;
    max-width: 220px;
}

#eventDate-element-container dd input {
    width: 100%;
    font-size: 16px; font-weight: 700;
    border-radius: 3px;
    text-align: center;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.08);
}

/* media queries */
@media (max-width: 550px) {
    .iVvy-itemView .meeting-table {
        display:none;
    }
    .iVvy-itemView .meeting-table.meeting-table-mobile{
        display:table;
    }
}

@media (min-width: 769px) {
    .bk-component.bk-component-packages .bk-package.bk-menu div.bk-package-price, .bk-component.bk-component-packages .bk-package.bk-menu .bk-menu-pax-limit.small{
        text-align:right;
    }
}

@media (min-width: 992px){
    .item-calendar-noimage {
        margin-top: 0px !important;
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (-o-min-device-pixel-ratio: 3/2),
    only screen and (min--moz-device-pixel-ratio: 1.5),
    only screen and (min-device-pixel-ratio: 1.5) {
        .three-view-lg{
            background-image:url('/venuesearch/2/img/3D-64.png');
            background-size:32px 28px;
        }
}